Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Hi guys, could use some help, error messages

  1. #1
    Default Hi guys, could use some help, error messages
    Hi im kayla.

    Basicly, i wanted ******* for 3.1.3 because i keep getting invalid ipas from ********** and saw online i should try 3.1.x frok sinful repo. So i installed it. Not realising i had sometime installed 3.1 from hackulo. But they seem to be conflicting eachother. It wont let me uninstall one, and the other one says its in a que, but wont let me cancel. So i cant do anything with either.

    The error messages im getting are the same when i try to modify/clear in hackulo and remove in sinful. -
    "usr/bin/dpkg/returned and error code (1)" and "var/cachea/apt/archives/us.hackulo.appsync31_1.0.1_iphoneos-arm.deb trying to overwrite usr/libexe/installd which is also in package sinfuliphone.appsync31"

    I just got SSH set up, but im not sure its working right. I saw that something via ssh could fix this? Im a real noob with ssh, so i wont feel patronised at all if you explain simple. Im not sure i installed ssh wrong because when i tried to change my un/password it says putty not found. Tbh, i have no idea what im doing with it, i only got it in hopes it would help these errors.

    All i want is ipa files that work dammit! lol.

    Any help would be great!

    Thankyou!!!

  2. #2
    Livin the iPhone Life
    Join Date
    Oct 2007
    Location
    Alaska
    Posts
    1,021
    Thanks
    41
    Thanked 115 Times in 112 Posts

    Sorry you took so much time to write all that but warez and cracked apps aren't supported on this site and you won't find any help here.
    Have they released the jailbreak in the app store yet?

  3. #3
    Ahhh okay thanks!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •